Subject: web page

From: "Tim Freedom" <[email-masked]>
Date: Thu, 28 Dec 2000 10:50:49 -0800

I'm assuming you guys are aware that www.fvwm.org's website is showing an 
Apache test page instead of any fvwm content ?  Is there a mirror so as to 
link-up to the archives ?

Please 'cc' replies.

Thanks
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]